鸿 网 互 联 www.68idc.cn

Oracle Java SE 远程安全漏洞(CVE-2013-5789)

来源:互联网 作者:佚名 时间:2014-02-27 15:41
Java SE 7u40、Java SE 6u60、Java SE Embedded 7u40及更早版本存在远程安全漏洞,Deployment子组件受到影响。未经身份验证的远程

发布日期:2013-10-15
更新日期:2013-10-17

受影响系统:
Oracle Java SE < 7u40
Oracle Java SE < 6u60
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 63156
CVE(CAN) ID: CVE-2013-5789

Java SE 是基于JDK和JRE的Java平台标准版的简称,,用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。

Java SE 7u40、Java SE 6u60、Java SE Embedded 7u40及更早版本存在远程安全漏洞,Deployment子组件受到影响。未经身份验证的远程攻击者可利用此漏洞影响机密性、完整性、可用性。

<*来源:Oracle
 
  链接:
*>

建议:
--------------------------------------------------------------------------------
厂商补丁:

Oracle
------
Oracle已经为此发布了一个安全公告(cpuoct2013-1899837)以及相应补丁:
cpuoct2013-1899837:Oracle Critical Patch Update Advisory - October 2013
链接:

linux

网友评论
<